<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css"/> <!-- swiper -->
  <link rel="stylesheet" href="./css/style.css">
  <title>Фитнес клуб</title>
</head>
<body>
  <header class="header">
    <div class="header__center container">
        <a href="#about-us">
          <img 
            class="header__logo" 
            src="images/header/Logo.png" 
            alt="logo" 
          >
        </a>
        <div class="header__burger"></div>
      <nav class="header__navigation">
        
        <ul class="header__list list">
          <li class="list-item">
            <a class="list-link" href="#about-us">
              О НАС
            </a>
          </li>
          <li class="list-item">
            <a class="list-link" href="#coaches">
              ТРЕНЕРЫ
            </a>
          </li>
          <li class="list-item">
            <a class="list-link" href="#subscription">
              АБОНЕМЕНТЫ
            </a>
          </li>
          <li class="list-item">
            <a class="list-link" href="#subscription">
              КОНТАКТЫ
            </a>
          </li>
        </ul>
      </nav>

    </div>
  </header>

  <main>
    <section class="hero">
      <div class="hero__wrapper container" id="about-us">
        <img 
          class="hero__image" 
          src="images/hero/hero-man.png" 
          alt="Изображение мужчины" 
        >
        <h1 class="hero__title">
          ПОСТРОЙ СВОЕ ТЕЛО
        </h1>

          <p class="hero__description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            <a class="hero__link" href="#">
              ЧИТАТЬ ДАЛЕЕ
            </a>
          </p>
      </div>
    </section>

    <section class="heroine">
      <div class="heroine__wrapper container">
        <h2 class="heroine__title heroine__title-position">
          ТВОЕ ТЕЛО - <br>ПРОИЗВЕДЕНИЕ ИСКУССТВА
        </h2>

        <div class="heroine__card">
          <p class="heroine__card-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
          <a href="" class="heroine__card-link" href="#">
            ЧИТАТЬ ДАЛЕЕ
          </a>
        </div>

        <img 
          class="heroine__preview" 
          src="images/heroine/heroine-woman.png" 
          alt="Изображение женщины"
        >
      </div>
    </section>

    <section class="way">
      <div class="way__wrapper container">
        <h2 class="way__title">
          ВЕРНОЕ НАПРАВЛЕНИЕ
        </h2>
        <p class="way__description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
      </div>
    </section>

    <section class="feedback">
      <div class="feedback__wrapper container">
        <h2 class="feedback__title">
          СВЯЖИТЕСЬ С НАМИ
        </h2>

        <div class="feedback__line"></div>

        <p class="feedback__description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>

        <form class="form">
          <select class="form__select form__item select" name="select" placeholder="">
            <option value="value1" selected>Категория вопроса</option>
            <option value="value2">Значение 2</option>
            <option value="value3">Значение 3</option>
          </select>

          <input class="form__item form__input" type="text" placeholder="Ваше имя">

          <input class="form__item form__input" type="text" placeholder="Телефон">

          <input class="form__item form__input" type="email" placeholder="E-mail">

          <textarea class="form__message form__input" placeholder="Текст сообщения" maxlength="300"></textarea>

          <button class="form__submit">ЗАКАЗАТЬ ЗВОНОК</button>
        </form>
      </div>
    </section>

    <section class="system">
      <div class="system__inner">
        <h2 class="section__title system__inner-title">
          СИСТЕМА
        </h2>
        <p class="system__inner-description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>
      </div>

      <div class="system__item system__item-nutrition">
        <img 
        class="system__item-icon"
        src="./images/system/icon_nutrition.svg" 
        alt="питание">
        <h3 class="system__item-title">
          ПИТАНИЕ
        </h3>
        <p class="system__item-description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        </p>
      </div>

      <div class="system__item system__item-mode">
        <img 
        class="system__item-icon"
        src="./images/system/icon_mode.svg" 
        alt="режим">
        <h3 class="system__item-title">
          РЕЖИМ
        </h3>
        <p class="system__item-description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        </p>
      </div>

      <div class="system__item system__item-program">
        <img 
        class="system__item-icon"
        src="./images/system/icon_program.svg" 
        alt="программа">
        <h3 class="system__item-title">
          ПРОГРАММА
        </h3>
        <p class="system__item-description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        </p>
      </div>

      <div class="system__preview"></div>
    </section>

    <section class="slider">
      <h2 class="slider__title container">
        ТРЕНЕРСКИЙ СОСТАВ
      </h2>

      <div class="swiper" id="coaches">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-1.png" 
            alt="">
            <h3 class="swiper-slide__title">
              ДЖЕСС ПАРКЕР
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-2.png" 
            alt="">
            <h3 class="swiper-slide__title">
              САРА КОННОР
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-3.png" 
            alt="">
            <h3 class="swiper-slide__title">
              ОРЛАНДО БЛУМ
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-4.png" 
            alt="">
            <h3 class="swiper-slide__title">
              АЛЕК БОЛДУИН
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-5.png" 
            alt="">
            <h3 class="swiper-slide__title">
              ТЕРМИ НАТОР
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-1.png" 
            alt="">
            <h3 class="swiper-slide__title">
              ДЖЕСС ПАРКЕР
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-2.png" 
            alt="">
            <h3 class="swiper-slide__title">
              САРА КОННОР
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-3.png" 
            alt="">
            <h3 class="swiper-slide__title">
              ОРЛАНДО БЛУМ
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-4.png" 
            alt="">
            <h3 class="swiper-slide__title">
              АЛЕК БОЛДУИН
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>

          <div class="swiper-slide">
            <img 
            class="swiper-slide__preview" 
            src="./images/slider/image-5.png" 
            alt="">
            <h3 class="swiper-slide__title">
              ТЕРМИ НАТОР
            </h3>
            <span class="swiper-slide__subtitle">
              Персональный тренер
            </span>
          </div>
        </div>
      
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>
      </div>
    </section>

    <section class="subscription">
      <h2 class="subscription__title container" id="subscription">
        АБОНЕМЕНТ
      </h2>

      <div class="subscription__frame">
        <div class="subscription__frame-one">
          <div class="subscription__frame-preview">
            <img 
            class="subscription__frame-image" 
            src="./images/subscription/image-one.png" 
            alt="one month">
            <span class="subscription__frame-subtitle">
              МЕСЯЦ
            </span>
          </div>
          <p class="subscription__frame-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          </p>
          <div class="subscription__frame-cost">
            <span class="subscription__frame-price">
              2 000 ₽
            </span>
            <button class="subscription__frame-buy">КУПИТЬ</button>
          </div>
        </div>

        <div class="subscription__frame-three">
          <div class="subscription__frame-preview">
            <img 
            class="subscription__frame-image" 
            src="./images/subscription/image-three.png" 
            alt="three months">
            <span class="subscription__frame-subtitle">
              МЕСЯЦ
            </span>
          </div>
          <p class="subscription__frame-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          </p>
          <div class="subscription__frame-cost">
            <span class="subscription__frame-price">
              5 200 ₽
            </span>
            <button class="subscription__frame-buy">КУПИТЬ</button>
          </div>
        </div>

        <div class="subscription__frame-six">
          <div class="subscription__frame-preview">
            <div class="subscription__frame-image six"></div>
            <span class="subscription__frame-subtitle">
              МЕСЯЦ
            </span>
          </div>
          <p class="subscription__frame-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          </p>
          <div class="subscription__frame-cost">
            <span class="subscription__frame-price">
              10 000 ₽
            </span>
            <button class="subscription__frame-buy">КУПИТЬ</button>
          </div>
        </div>
        
        <div class="subscription__frame-twelve">
          <div class="subscription__frame-preview">
            <img 
            class="subscription__frame-image" 
            src="./images/subscription/image-twelve.png" 
            alt="twelve months">
            <span class="subscription__frame-subtitle">
              МЕСЯЦ
            </span>
          </div>
          <p class="subscription__frame-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          </p>
          <div class="subscription__frame-cost">
            <span class="subscription__frame-price">
              20 000 ₽
            </span>
            <button class="subscription__frame-buy">КУПИТЬ</button>
          </div>
        </div>
      </div>
    </section>

    <section class="welcome">
      <h2 class="welcome__title container" id="welcome">
        ДОБРО ПОЖАЛОВАТЬ!
      </h2>
      <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3Aa443ad62438c3a91e7e312c86a5379014b3583c08ae4788bc58bfd9afae7b2ca&amp;source=constructor" width="100%" height="680" frameborder="0"></iframe>
    </section>

    <footer class="footer">
      <nav class="footer__navigation container">
        
        <ul class="footer__list list">
          <li class="list__item">
            <a class="list-link" href="#about-us">
              О НАС
            </a>
          </li>
          <li class="list__item">
            <a class="list-link" href="#coaches" >
              ТРЕНЕРЫ
            </a>
          </li>
          <li class="list__item">
            <a class="list-link" href="#subscription">
              АБОНЕМЕНТЫ
            </a>
          </li>
          <li class="list__item">
            <a class="list-link" href="#welcome">
              КОНТАКТЫ
            </a>
          </li>
        </ul>
      </nav>

      <div class="footer__copyright">
        <p>
          blvckdesign
        </p>
        <p>
          2023
        </p>
      </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js"></script> <!-- swiper -->
    <script src="./scripts/slider.js"></script>
  </main>
</body>
</html>